<?php
$z[0]=Array("field","重庆方言网,巴渝文化,重庆方言,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言网推荐重庆文化，巴渝文化之怪味文化。 某君名老侃者，喜风雅，每每伴妻逛街，少不得捏张报纸在手，作卷筒状，一则显示其文化人特征，二则作夫妻间联系之信号。他深知",72,279);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言网推荐重庆文化，巴渝文化之怪味文化",281,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","",445,485);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言网推荐重庆文化，巴渝文化之怪味文化。<br />\r\n某君名老侃者，喜风雅，每每伴妻逛街，少不得捏张报纸在手，作卷筒状，一则显示其文化人特征，二则作夫妻间联系之信号。他深知，解放碑人山人海，擦肩接踵，而老夫老妻又不便手拉着手。再说长相身形又无特征，既不是蓝眼睛红头发的老外，又不是穆铁柱那样的特号高个儿，一旦挤散，人找人便似大海捞针，确也可怜。有天，他遇见一个讨钱的老翁，只求讨七角。老侃问他，你脚不跛手不残的，缘何当叫花子？老翁眼泪汪汪的，说同老伴走散了，钱包在她手上，讨七角钱坐车回杨家坪。<br />\r\n于是乎老侃想出绝招，手拿报纸为号。妻走前，他殿后，老侃的视线被妻手中的报纸牢牢拴住（ 也好，免得打望）。如此一步一趋，步步紧跟，数年间竟不曾走散过一次。老侃得意，告知同事。同事说：这种特务接头的办法高，实在是高，既简明实用，又显示了文化人的高雅。<br />\r\n然而，老侃得意得太早。有天他照样紧盯住前面那张白晃晃的报纸，从夫子池走拢五四路。抬头一看，妻走丢了，拿报纸的竟是个擦皮鞋的妇人。举眼一观，四下行人均握报纸、传单广告在手，红的绿的白的。无数的小姐先生正在散发，往行人手中塞变了，重庆这座文化古城变得有文化味了，重庆人个个都成文化人了。老侃早忘了走散的老伴，一下子欢欣鼓舞起来，想起大革文化命时代的烧书毁报，直摇脑壳。如今真好，人人拿报章，处处皆文化。进酒店，老板恭请你弘扬酒文化；进茶馆，掺茶的叫你弘扬茶文化；火锅店弘扬火锅文化；舞厅弘扬舞厅文化；商场里弘扬高跟鞋文化、牛肉干文化哈哈，文化大普及，大弘扬，世界多美妙呀！哈哈，又一笑，笑出内急来了。赶快找厕所。掏两毛钱。蹲位。顿感轻松。但一摸衣袋，糟了！老侃呵老侃，你是想不&ldquo; 开&rdquo;呵！嘻，不是手中一大卷报纸、传单广告么，感谢送纸的先生小姐，顺手一撕<br />\r\n，，\r\n      \r\n</br>",487,2061);
$z[6][4]['name']="body";
$z[7]=Array("field","",2063,2102);
$z[7][4]['name']="litpic";

?>